/* faq */
.faq_layout{min-height:320px; _height:320px; padding:20px 0 20px 0;}

.action_link{color:#ff7e00; text-decoration:none;}
.action_link:hover{text-decoration:underline;}
.radio_quyu .faq_link_more{margin-left:40px;}
.check_tips .faq_link_more{text-decoration:none;}
.faq_container{border-left:1px solid #ccc; margin-left:30%;}
.faq_container dl{margin:0; padding-top:20px;}
.faq_container .dt_l,
.faq_container .dd_r{height:auto;}
.faq_container .dt_l{width:210px; margin-left:-210px; _margin-left:-110px; position:relative; z-index:10; clear:both; line-height:1;}
.faq_container .dd_r{width:530px; margin-bottom:0;}
.faq_container .dd_r p{font-size:14px;}
.faq_list_dl .dd_r{margin-bottom:20px;}
.faq-question{color:#ff7e00; display:block; font-size:12px; line-height:1.5; font-weight:bold; margin-left:20px;}
.faq-question:hover{text-decoration:underline}
.faq_title{margin-right:20px; line-height:1.5; font-size:14px; color:#77787a; font-weight:bold;}
.more_action{text-align:right; padding-right:50px;}
.more_action a{display:inline-block; color:#fff; padding:10px 20px; background:#f1592a; margin-right:10px;}
.dd_r .faq_tips_title{color:#231f20; line-height:1.5; margin-bottom:10px;}
.dd_r .faq_tips_detail{color:#818284; line-height:1.5;}
.faq_tips_container,
.faq_p{margin-left:20px;}
.faq_tips_container2{margin:0 0 20px 40px;}
.faq_tips_container2 li p{line-height:1.5; color:#818284;}
.dd_r .faq_p{margin-bottom:20px; line-height:1.5;}
.faq_tips_container li{list-style:decimal; margin:0 0 24px 20px;}
.faq_reson{text-align:left;}
.faq_reson_title{color:#000; margin-bottom:20px; line-height:1.5;}
.faq_reson_detail{color:#ff7e00; margin-right:20px; line-height:1.5; _height:20px;}
.faq_reson_detail .faq-question{color:#666; margin:0 0 20px 0; background:url(http://static.account.xiaomi.com/img/faq/li-style.gif) no-repeat; padding-left:20px;}
.faq_reson_detail .faq-question:hover{color:#ff7e00;}
.faq_reson_detail .current{color:#ff7e00;}


  .contact_us{text-align:center; color:#000; font-size:14px; font-weight:bold; line-height:1.5; padding-top:160px;}
    .contact_us span{color:#ff7e00;}
